How to install libevt1 on Debian 9 (Stretch)